## libsub-override-perl 0.08

=== debian/changelog ===
libsub-override-perl (0.08-4) unstable; urgency=low

  * Now maintained by the Debian Perl Group. (Closes: #576181)
    + debian/control: Add Vcs-* fields.
    + debian/control: Add myself to Uploaders.
  * debian/control: Add Homepage field.
  * debian/control: Move debhelper to Build-Depends, drop build-dep on
    libtest-simple-perl, add build-dep on libtest-pod-perl and
    libtest-pod-coverage-perl to enable additional tests.
  * debian/control: Add ${misc:Depends}.
  * Refresh rules for debhelper 7.
  * Use source format 3.0 (quilt).
  * Fix spelling error in documentation.
    + new patch: spelling.patch
  * Convert debian/copyright to proposed machine-readable format.
  * debian/watch: Use dist-based URL.
  * Bump Standards-Version to 3.8.4.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 01 Apr 2010 20:50:30 +0900

libsub-override-perl (0.08-3) unstable; urgency=low

  * New maintainer (closes: #331099).

 -- Víctor Pérez Pereira <vperez@debianvenezuela.org>  Sat, 25 Feb 2006 19:04:34 -0400

libsub-override-perl (0.08-2) unstable; urgency=low

  * Orphaning package.
  * Changed maintainer to "Debian QA Group" per standard procedure

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri,  7 Oct 2005 11:57:53 -0500

libsub-override-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.6.2; no packaging changes.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat,  1 Oct 2005 10:32:25 -0500

libsub-override-perl (0.06-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  6 Dec 2004 17:02:22 -0600

libsub-override-perl (0.05-1) unstable; urgency=low

  * Initial release (closes: #276606).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 14 Oct 2004 20:15:09 -0500
