=== debian/control ===
Source: libsub-override-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-exception-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsub-override-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsub-override-perl/
Homepage: http://search.cpan.org/dist/Sub-Override/

Package: libsub-override-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module used to temporarily override subroutines
 Perl programmers sometimes have a need to override subroutines,
 particularly for testing purposes.  Sub::Override provides a simple
 way to override subroutines instead of using heavier-weight methods
 such as Mock Objects.
