=== debian/watch ===
version=3
http://search.cpan.org/dist/Sub-Override/   .*/Sub-Override-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
