## libsub-override-perl 0.09

=== debian/changelog ===
libsub-override-perl (0.09-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3

 -- Niko Tyni <ntyni@debian.org>  Thu, 18 Jan 2018 17:06:30 +0200

libsub-override-perl (0.09-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.09
  * Switch build-dependency on Test::Exception to Test::Fatal
  * Bump dh compatibility to level 8 (no changes necessary)
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0, directly
    link GPL-1, do not reference "GNU/Linux" in License paragraphs)
  * Drop spelling.patch, applied upstream
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 20 Sep 2013 12:36:39 +0200
