=== debian/control ===
Source: libsub-override-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl, libtest-fatal-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsub-override-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-override-perl.git
Homepage: https://metacpan.org/release/Sub-Override

Package: libsub-override-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module used to temporarily override subroutines
 Perl programmers sometimes have a need to override subroutines,
 particularly for testing purposes.  Sub::Override provides a simple
 way to override subroutines instead of using heavier-weight methods
 such as Mock Objects.
