=== debian/watch ===
version=3
https://metacpan.org/release/Sub-Override   .*/Sub-Override-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
