## libsub-override-perl 0.10

=== debian/changelog ===
libsub-override-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.10.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Remove unused test dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Dec 2023 18:54:36 +0100

libsub-override-perl (0.09-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsub-override-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:00:22 +0100

libsub-override-perl (0.09-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:05:32 +0100
