=== debian/control ===
Source: libsub-override-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-fatal-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-override-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-override-perl.git
Homepage: https://metacpan.org/release/Sub-Override
Rules-Requires-Root: no

Package: libsub-override-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module used to temporarily override subroutines
 Perl programmers sometimes have a need to override subroutines,
 particularly for testing purposes.  Sub::Override provides a simple
 way to override subroutines instead of using heavier-weight methods
 such as Mock Objects.
