## libsub-override-perl 0.11

=== debian/changelog ===
libsub-override-perl (0.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.11.
  * New test and runtime dependency: libsub-prototype-perl.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2024 16:58:09 +0200
