=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest-fatal-perl <!nocheck>,
+Build-Depends-Indep: libsub-prototype-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-override-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-override-perl.git
 Homepage: https://metacpan.org/release/Sub-Override
@@ -18,7 +19,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libsub-prototype-perl
 Description: Perl module used to temporarily override subroutines
  Perl programmers sometimes have a need to override subroutines,
  particularly for testing purposes.  Sub::Override provides a simple
