## libsub-override-perl 0.12

=== debian/changelog ===
libsub-override-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.12.
  * Update (test) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2024 02:50:03 +0200
