=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libsub-prototype-perl <!nocheck>,
+Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-override-perl
@@ -20,7 +21,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libsub-prototype-perl
+         libscalar-list-utils-perl
 Description: Perl module used to temporarily override subroutines
  Perl programmers sometimes have a need to override subroutines,
  particularly for testing purposes.  Sub::Override provides a simple
