=== debian/watch ===
version=4
https://metacpan.org/release/Sub-Override   .*/Sub-Override-v?@ANY_VERSION@@ARCHIVE_EXT@$
